Mailinglist Archive: opensuse-gnome (100 mails)

< Previous Next >
Re: [opensuse-gnome] Request for information
  • From: Nelson Marques <nmo.marques@xxxxxxxxx>
  • Date: Fri, 10 Dec 2010 22:16:00 +0000
  • Message-id: <AANLkTinApPAVeBZ5JudsxXzFGEiZv9MFEY8RmK5B+XGm@xxxxxxxxxxxxxx>
If it's trademarked (I don't think it is, but I could be wrong), and if
Canonical doesn't allow the use of the name for this, then something is
*really* wrong. But I don't think there'll be an issue. Feel free to
ask, of course.


Vincent,

I got no reply! Proceed with the best option. I've built the very
basic stuff, and now I'm moving to libindicate which poses a bigger
challenge.

So far, I have 3 packages that are in a weird situation:

1. python-elementtree - This exists in openSUSE:Tools and
devel:languages:python, though it's not in Factory. Any chance the
maintainer could push it to Factory ?
2. gtk2 - ido[1] requires a small patch to add a small function that
allows us to take stuff from menus and such. I've branched Factory,
patched and submitted for review (Request #55618). I'll wait for news.
3. libindicate - libindicate is a pain, so far the new version
requires vala-11.2, which I've builted from Dimstar's home project.
Any word on the status if this is making it's way into Factory soon?

For the rest everything is going as planned. If anyone has time to
review the packages on my repo[2], feel free to send feedback so I can
improve what needs to be improved. So far I would believe that it's up
to my best, but for sure there's a couple of things that can be
twicked here and there.

[1] - http://launchpad.net/ido
[2] - https://build.opensuse.org/project/show?project=home:ketheriel:ayatana

PS - I've added a openSUSE 11.3/GNOME2.32 repo for checking... it
blows up with xcb versioning, requires a high version. Should we care
for 11.3 or just start focusing only on the upcoming 11.4 ?

Nelson


--
nelson marques
nmo.marques@xxxxxxxxx
--
To unsubscribe, e-mail: opensuse-gnome+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-gnome+help@xxxxxxxxxxxx

< Previous Next >